<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li class="current"><a href="#index_g"><span>g</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:</div>

<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>gGPIOHwAtrrib
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga6dec5bb682f8487493a65e47b784c7c2">gpio_internal.h</a>
, <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga6dec5bb682f8487493a65e47b784c7c2">gpio_xwr14xx.c</a>
, <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga6dec5bb682f8487493a65e47b784c7c2">gpio_xwr16xx.c</a>
</li>
<li>gGPIOMCB
: <a class="el" href="gpio_8c.html#ae24cfdf617e68e8f1420146d49f979eb">gpio.c</a>
</li>
<li>GIOPortRegs
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaaeeae1da7d2ea91b8c90db080ca60b76">reg_gio.h</a>
</li>
<li>GIORegs
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga8978b72590e74b5a42a3a0e9c3d17437">reg_gio.h</a>
</li>
<li>GPIO_clearInt()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga3653b24f2fa808ad1f35d12f7cbbaecf">gpio.c</a>
</li>
<li>GPIO_clearInterrupt()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga257f8421030524c37c43cc8e0ee8e80e">gpio.c</a>
</li>
<li>GPIO_configPolarity()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1602920c9e3688819fc5488fdc418cee">gpio.c</a>
</li>
<li>GPIO_CREATE_INDEX
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga29670df37c79799c317f7342f861759b">gpio_internal.h</a>
</li>
<li>GPIO_DECODE_INDEX()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gacf9eea5be187259f0077c12ba05e2ca7">gpio_internal.h</a>
</li>
<li>GPIO_disableInt()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga712c92f68250ca2cbc05cccf07251eb6">gpio.c</a>
</li>
<li>GPIO_disableInterrupt()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab30e1e1b3447b8d8a42b825c1441ba0f">gpio.c</a>
</li>
<li>GPIO_enableInt()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga82e56fb85b474b0f0af8ce6ff18e33af">gpio.c</a>
</li>
<li>GPIO_enableInterrupt()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gafaffd718d1a422085e506562e3c5a239">gpio.c</a>
</li>
<li>GPIO_getConfig()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga202600ebce9a55e2333b46821e89af11">gpio.c</a>
</li>
<li>GPIO_getData()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab4654e6aeaee0a11289975b5d26be97d">gpio.c</a>
</li>
<li>GPIO_getHighLevelPendingInterrupt()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6497486f1cb1fe93d71ccb0761d92402">gpio.c</a>
</li>
<li>GPIO_getLowLevelPendingInterrupt()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7e1911b5f64ad8adcea9cfcab407c285">gpio.c</a>
</li>
<li>GPIO_HighPriorityISR()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad55edd0494001024e2950344e7880eb8">gpio.c</a>
</li>
<li>GPIO_honorPolarity()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga3a921d5f4c56b4dd4dd538dac19716d5">gpio.c</a>
</li>
<li>GPIO_Hw_Attrib
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga86d3ea60dddc6fe822ae273fafefb715">gpio_internal.h</a>
</li>
<li>GPIO_ignorePolarity()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae480b3c716d1acdd136e9d451bfbd659">gpio.c</a>
</li>
<li>GPIO_init()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga75690af9e89afd801dc40b20b5c813f1">gpio.c</a>
</li>
<li>GPIO_LowPriorityISR()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga88373721d503d5968103cc768d859a57">gpio.c</a>
</li>
<li>GPIO_markHighLevelInterrupt()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6f696db1d138225bf22ba3615257dde7">gpio.c</a>
</li>
<li>GPIO_markLowLevelInterrupt()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6c0efc2486e7f1222abc7bedb0a68f5a">gpio.c</a>
</li>
<li>GPIO_MAX_INTERRUPT
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gab7eb6e4d70a8120c55319816c7c94a73">reg_gio.h</a>
</li>
<li>GPIO_MAX_INTERRUPT_PORT
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaa872a241ac10370af17324b6dd5d85d6">reg_gio.h</a>
</li>
<li>GPIO_MAX_PINS_PER_PORT
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga1449ba90eaec5e6144fe4faae21f2e3f">reg_gio.h</a>
</li>
<li>GPIO_MCB
: <a class="el" href="gpio_8c.html#a0e7514449446653596b93707fa20ac8d">gpio.c</a>
</li>
<li>GPIO_processInterrupt()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaca0bdd2adeae06104b7a664bc7117828">gpio.c</a>
</li>
<li>GPIO_read()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9a71a75c0ff98ed95905e02ad8933836">gpio.c</a>
</li>
<li>GPIO_sendData()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9109541d3cbd4735e186e10a01b2947e">gpio.c</a>
</li>
<li>GPIO_setCallback()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf0101fc57462d74abd8343c96036c62a">gpio.c</a>
</li>
<li>GPIO_setConfig()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad4830dfdbe4611484682469e2c4d2f5b">gpio.c</a>
</li>
<li>GPIO_setOpenDrainStatus()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gadf93654161d0c12c79cf955d5b407b20">gpio.c</a>
</li>
<li>GPIO_setOutputDataDirection()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga5cd191c42670e3f7e3f6e0d8e8a79c8b">gpio.c</a>
</li>
<li>GPIO_toggle()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaffe3e90b07d4d5a831c40c4e4811d684">gpio.c</a>
</li>
<li>GPIO_write()
: <a class="el" href="group___g_p_i_o___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga438c0c3ec51ddc3c912f631d8e81a03b">gpio.c</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
